
/* Preference group Application */
"Application" = "Aplicación";

/* Preference item Project > AutoSave */
"AutoSave" = "Guardado automático";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "Actualizar automáticamente";

/* Preference item Project > Backup */
"Backup" = "Copia de Seguridad";

/* Preference item Text Interface > Browser */
"Browser" = "Navegador";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Cancel";

/* Continue button title in copy preferences sheet */
"Continue" = "Continue";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Copying preferences from another project will replace all your current settings with the ones from the selected project. This will also overwrite settings for Tags, Markers, Norm Page, Interface, etc!\n\nHowever, this will NOT affect Status and Label defaults. Those can be imported from the “Document Defaults“ settings.\n\nAre you sure, you want to continue?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Really copy Preferences?";

/* Preference group Counting */
"Counting" = "Estadísticas";

/* Theme settings item name for current settings */
"Current Setting" = "Current Setting";

/* Theme settings group name for default themes */
"Default Themes" = "Default Themes";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Datos por omisión del Documento";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fpt";

/* Preference item Project > General */
"General" = "General";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Importar del Proyecto...";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Estilo en linea:";

/* Preference group Interface */
"Interface" = "Interfaz";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Marcador de Estilo:";

/* Preference item Text Editing > Markers */
"Markers" = "Marcadores";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Miscelanea";

/* Default name for new markers */
"newMarkerDescription" = "Marcador Nuevo";

/* Default name for new styles */
"newStyleDescription" = "Estilo Nuevo";

/* No color placeholder in style setup panel */
"None" = "Ninguno";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Página Normal";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Estilo de Párrafo:";

/* Preference item Text Interface > Preview */
"Preview" = "Visualización previa";

/* Preference item Text Interface > Printing */
"Printing" = "Printing";

/* Preference group Project */
"Project" = "Proyecto";

/* Last item in font and color menus */
"Select..." = "Seleccionar...";

/* Preference item Application > Startup */
"Startup" = "Inicio";

/* Text of preview column in interface styles tab */
"Style Preview" = "Previsualización del Estilo";

/* Text of preview in style setup panel */
"stylePreviewText" = "Bloom jumps over lazy Mary, while Bloom jumps over lazy Mary, and Bloom jumps over lazy Mary, because Bloom jumps over lazy Mary.";

/* Preference item Text Editing > Tags */
"Tags" = "Etiquetas";

/* Preference group Text Editing */
"Text Editing" = "Editar Texto";

/* Preference item Text Interface > Themes */
"Themes" = "Themes";

/* Theme settings item name for user themes */
"User Themes" = "User Themes";
